Subject: [netatalk-admins] Netatalk newbie questions

From: [email-masked]
Date: Thu, 09 Dec 1999 21:03:12 +0000

I have a RedHat 6.0 system set up and running OK and I 
added the netatalk+asun 1.4b 2.10 rpm (I think... it is 
the newest rpm I could find... I am also away from my 
machine) and it installed OK. Netatalk seems to be 
running on my system, it starts OK and the atalkd is 
running (if I try to start it, it says it is already 
running or stale)  
My problem is that when I go to my iMac it does not show 
any zones avalible. I also have my iMac set up for ppp 
dialing for my ISP, so I don't know if that is causing a 
problem or if my setup on netatalk is bad. Can anyone 
offer any suggestions on what I should check, or if it 
is a problem on the mac end?
Thanks
David